<div class="bg-color">

    <div class="container h-100 text-style pt-5">
        <div class="row justify-content-center align-items-center h-100 w-100 g-0">

            <div class="col-12 align-self-start center-text">
                <img src="assets/img/logo/big-accent.svg" class="logo rounded">
            </div>

            <div class="col-12 align-self-center">
                <p class="large-txt">Your ultimate movie guide...</p>
                <p>Our Most Popular charts use data from the search behavior of IMDb's more than 250 million monthly
                    unique visitors to rank the hottest, most buzzed about movies and TV shows.</p>
                <!-- <button mat-raised-button color="basic" (click)="logout()">Logout</button> -->
            </div>

            <div class="col-12">
                <div class="row" *ngIf="isLoggedIn">

                    <div class="col mb-3">
                        <button mat-stroked-button class="action-btn accent-btn" color="accent" (click)="browse()">
                            <mat-icon>chevron_right</mat-icon>
                            Popular Movies
                        </button>
                    </div>
                    <div class="col">
                        <button mat-stroked-button class="action-btn" (click)="logout()">
                            <mat-icon>logout</mat-icon>
                            Log Out
                        </button>
                    </div>

                </div>

                <button *ngIf="!isLoggedIn" mat-stroked-button class="action-btn accent-btn" (click)="login()">
                    <mat-icon>chevron_right</mat-icon>
                    Login
                </button>
            </div>
        </div>
    </div>

</div>